#fc_wrapper {
	width: 592px;
	height: 175px;
	overflow: hidden;
	color:#CCCCCC;
	z-index: 99;
}

#fc_wrapper a img {
	border: none;
	outline: none;
}

#fc_leftcol {
	width: 323px;
	height: 175px;
	float: left;
}

	#fc_leftcol ul li {
		width: 323px;
		height: 175px;
		float: left;
	}
	
	#fc_leftcol ul	{
		list-style-type: none;
		width: 3600px;
		padding: 0;
		margin: 0;
	}

#fc_rightcol {
	width: 259px;
	height: 175px;
	float: right;
	margin-left:10px;
}

#fcSlider {
	float: left;
}

.fc_opt {
	width: 259px;
	height: 46px;
	cursor: pointer;
	text-align: left;
	float: left;
	color: white;
	padding-top:12px;
}

.cur, .fc_opt:hover {
	color:#FFA000;
}

.fctooltip {
	border: 0px;
}

.fc_overlay {
	position: relative;
	height: 28px;
	width: 323px;
	margin-top: -40px;
	background: url(slider_bg.png);
	color:#FFA000;
	padding-top:12px;
	font-weight:bold;
	text-align:center;
}